WordPress.org

Ready to get started?Download WordPress

Plugin Directory

SSL for Logged In Users

Forces all logged in users to stay on SSL connection

Requires: 2.6 or higher
Compatible up to: 3.5.2
Last Updated: 2013-1-21
Downloads: 2,091

Ratings

4 stars
4.3 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

50,2,1
50,2,1
50,2,1
100,1,1
100,1,1
100,2,2
100,1,1
100,1,1
100,1,1